
QGIS Application - Bug report #15112

Attributes are NULL for GDAL WFS layer

2016-06-22 09:12 PM - dr -

Status: Closed

Priority: Normal

Assignee: Even Rouault

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 23054

Description

Open WFS layer with GDAL using the followning XML:

<OGRWFSDataSource>

    <URL>http://188.166.42.99/cgi-bin/mapserv?map=/var/www/wfs.map&amp;VERSION=1.0.0</URL>

</OGRWFSDataSource>

But all attribute values are NULL.

History

#1 - 2016-06-24 05:35 AM - Even Rouault

- Resolution set to up/downstream

- Assignee set to Even Rouault

- Status changed from Open to Closed

Was a OGR WFS driver bug.

Fixed in GDAL trunk r34400, branches/2.1 r34401, branches/2.0 r34402, branches/1.11 r34403

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
